CONSOLEHELPER-GTK(8)

NAME
consolehelper-gtk - A helper program for consolehelper

SYNOPSIS
consolehelper-gtk

DESCRIPTION
consolehelper-gtk is a program that accomplishes the same job as consolehelper, except graphically. It is executed by consolehelper if an X display is detected. It is intended to be completely transparent. This means that the user will never run the consolehelper-gtk program directly.

SEE ALSO
consolehelper(8)

BUGS
No known bugs. Report any you find at http://developer.redhat.com/ at the BugTrack link.

AUTHOR
Michael K. Johnson <johnsonm@redhat.com>